1 Reply Latest reply on Jun 18, 2013 11:28 AM by Dan Egner

    Not able to install Shopit V6.0 on Server 2008 R2

    Mahesh Kumbhar

      Hello Team

       

      I am new to TM ART and was trying to install ShopitV60 on Windows Server 2008 R2 64 bit OS.

      I have enabled the IIS server (known as 'Remote Desktop Services' in Server 2008 OS) and have also added the ASP and ISAPI extensions to the OS. But still I am getting an error while installing Shopit that says 'Microsoft IIS version 4 or higher is required to install the ShopIt V6.0 Web Sample Application'

       

      Attaching the IIS configuration snapshot for reference.

      Can you please guide me if I am missing anything pre-requisite?